» Ubuntu » Pakete

Error

two or more packages specified (libvala-0.10-0-dbg precise)